import axios from "@/utils/request"


export function materialPrescribePage(query) {
  return axios({
    url: "/udiwms/ioSplit/material/prescribe/filter",
    method: "get",
    params: query
  });
}

export function materialCodePage(query) {
  return axios({
    url: "/udiwms/ioSplit/material/code/filter",
    method: "get",
    params: query
  });
}


export function splitFifoPage(query) {
  return axios({
    url: "/udiwms/ioSplit/code/group/filter",
    method: "get",
    params: query
  });
}


export function splitFifoDetail(query) {
  return axios({
    url: "/udiwms/ioSplit/code/filter",
    method: "get",
    params: query
  });
}


export function findInvRemind(query) {
  return axios({
    url: "/udiwms/ioSplit/findInvRemind",
    method: "get",
    params: query
  });
}

export function findInvRemindByBillNo(query) {
  return axios({
    url: "/udiwms/ioSplit/findInvRemindByBillNo",
    method: "get",
    params: query
  });
}


export function orderbatchAddCode(query) {
  return axios({
    url: "/udiwms/ioSplit/collect/order/batchAddCode",
    method: "post",
    data: query
  });
}

